org.jfree.chart.labels

## Interface ContourToolTipGenerator

All Known Implementing Classes:
  StandardContourToolTipGenerator

Deprecated.
This interface is no longer supported (as of version 1.0.4). If you are creating contour plots, please try to use `XYPlot` and `XYBlockRenderer`.

    public interface ContourToolTipGenerator

Interface for a tooltip generator for plots that use data from a `ContourDataset`.

### Method Summary

Methods
`java.lang.String` `generateToolTip(ContourDataset dataset, int item)` Deprecated. Generates a tooltip text item for a particular item within a series.

### Method Detail

#### generateToolTip

    java.lang.String generateToolTip(ContourDataset dataset,
                                   int item)

Deprecated.
Generates a tooltip text item for a particular item within a series.

Parameters:
  `dataset` - the dataset.
  `item` - the item index (zero-based).
Returns:
  The tooltip text.